# English strings go here for Rails i18n
en:
  label_agile: Agile
  label_agile_board: Agile board
  label_agile_board_plural: Agile boards
  label_agile_board_thumbnails: Thumbnails
  label_agile_board_more_issues: More issues
  error_agile_status_transition: Can’t change issue status
  label_agile_board_new: New agile board
  label_agile_board_edit: Edit agile board
  label_agile_my_boards: My agile boards
  label_agile_issue_id: Issue ID

  permission_manage_public_agile_queries: Manage public agile boards
  permission_add_agile_queries: Add agile boards
  permission_view_agile_queries: View agile boards

  #1.1.0
  label_agile_board_default_fields: Default card fields
  label_agile_charts_issues_burndown: Issues burndown
  label_agile_charts_work_burndown: Work burndown
  label_agile_charts_number_of_hours: Number of hours
  label_agile_charts_number_of_issues: Number of issues
  label_agile_charts_cumulative_flow: Cumulative flow
  label_agile_charts_trackers_cumulative_flow: Trackers cumulative flow
  label_agile_charts_issues_velocity: Velocity
  label_agile_charts_lead_time: Lead time
  label_agile_charts_average_lead_time: Average lead time
  label_agile_chart_plural: Agile charts
  permission_view_agile_charts: View agile charts
  label_agile_ideal_work_remaining: Ideal
  label_agile_actual_work_remaining: Actual
  label_agile_chart: Chart
  label_agile_date_from: From
  label_agile_date_to: To
  label_agile_chart_dates: Chart intervals
  label_agile_weighed_ideal_work_remaining: Weighed ideal
  label_agile_status_colors: Status colors
  label_agile_charts_burnup: Issues burnup
  label_agile_charts_number_of_days: Number of days
  label_agile_too_many_items: "The chart can't be created because it exceeds the maximum number of items that can be displayed (%{max})"
  label_agile_time_reports_items_limit: Time entries based charts issues limit
  label_agile_total_work_remaining: Total
  label_agile_default_chart: Version default chart

  #1.1.1
  label_agile_charts_average_velocity: Average velocity
  label_agile_charts_avarate_number_of_issues: Average number of issues
  label_agile_charts_avarate_number_of_hours: Average number of hours

  #1.2.0
  label_agile_color: Color
  permission_manage_agile_verions: Manage version planning
  label_agile_version_planning: Version planning
  error_agile_version_transition: Can’t change issue version
  label_agile_tracker_colors: Tracker colors
  label_agile_issue_priority_colors: Issue priority colors
  label_agile_color_based_on: Colored by
  label_agile_color_no_colors: No colors
  label_agile_manage_colors: Manage colors
  label_agile_fullscreen: Fullscreen
  label_agile_no_version_issues: Issues without version
  label_agile_charts_work_burnup: Work burnup
  label_agile_completed: Completed
  label_agile_exclude_weekends: Exclude weekends from ideal effort
  label_agile_board_truncated: "The board was truncated because it exceeds the maximum number of items that can be displayed (%{max})"
  label_agile_board_items_limit: Agile board items limit
  label_agile_swimlanes: Swim lanes
  label_agile_minimize_closed: Minimize closed issues
  label_agile_fields: Card fields
  label_agile_default_board: Default board